html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, input, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	text-decoration: none;
	font-size: 1em;
	color: $txt
}


::selection, ::-moz-selection, ::-webkit-selection {
  color: #3cfffc;
}


body {
	font-family: 'Maison Neue Medium', 'Arial', sans-serif;
	font-weight: 500;
	text-rendering: optimizeLegibility;
	font-size: 13pt;
	line-height: 1.3em;
	letter-spacing: 1px;
	background-color: #fff;
}

a {
	color: #000;
}

a:hover {
	border-bottom: 2px solid #000;
}



header, main, footer {
	display: block;
	margin: 0 auto;
	width: 930px;
}



header {
	padding-top: 90px;
}

h1 {
	font-weight: normal;
	position: fixed;
}

h1 a {
	padding-bottom: 1px;
}

h1 a:hover {
	border: none;
}


nav {
	margin-top: 210px;
	position: fixed;	
}

nav.secondary {
	margin-left: 770px;
}

nav.tertiary {
	margin: 0;
	position: fixed;
	bottom: 200px;
}

nav ul {
	list-style: none;
}

nav ul li a:hover {
	border: none;
}

nav ul li:hover:before,
nav ul li.active:before,
a.toggle-imprint:hover:before,
a.toggle-imprint.active:before{
	font-size: 2em;
	line-height: 0.7em;
	position: absolute;
	margin-left: -20px;
	content: "\2022";
	display: block;
}


main {
	padding-top: 280px;

}

main.oznb {
	padding: 280px 0;	
}


figure {
	margin: 0 0 100px 200px;
	cursor: pointer;
}

figcaption {
	font-size: .8em;
	line-height: 1.3em;
	
	opacity: 0;
	position: absolute;
	margin: -130px 0 0 570px;
}

figcaption a {
	border-bottom: 2px solid;
}


figcaption a:hover {
	border-bottom: none;
}


main.oznb figure:hover figcaption {
	opacity: 1;
	z-index: 5;
}


main.about {
	padding-top: 45px;
}

main.about a {
	border-bottom: 2px solid;
}

main.about a:hover {
	border-bottom: none;
}

main.about > a:last-child {
	margin-left: 625px;
}

article {
	font-size: 1.6em;
	line-height: 1.3em;
	letter-spacing: 2px;	
	
	margin-left: 145px;
}

article p:first-child {
	margin-bottom: 40px;
}


.imprint {
	font-size: .8em;
	line-height: 1.3em;
	
	display: none;
	
	position: fixed;
	width: 930px;
	background-color: #fff;
	bottom: 0;
	padding: 40px 0 40px 0;
}

.toggle-imprint:hover {
	border-bottom: none;
}


nav.tertiary:hover ~ .imprint {
	display: block;
}


.imprint p {
	line-height: 1.5em; 
	
	display: block;
	float: left;
	width: 145px;
	margin-right: 112px;
}

.imprint p a {
	border-bottom: 2px solid;
}

.imprint p a:hover {
	border-bottom: none;
}

.imprint p:last-child {
	margin-right: 0;
}


@media screen and (max-width: 1090px) {
	
	figcaption {		
		opacity: 1;
		position: relative;
		padding: 0;
		margin: 0;
	}

}
